incorrectly identifies GNU Emacs 23 as XEmacs 20.x #1

Open
aufflick opened this Issue Dec 1, 2009 · 0 comments

Projects

None yet

1 participant

@aufflick
aufflick commented Dec 1, 2009

patch:

3204c3204,3206
<   (cond ((boundp 'compilation-error-regexp-alist-alist);; xemacs 20.x

---
>   (cond ((and 
>         (boundp 'compilation-error-regexp-alist-alist);; xemacs 20.x
>         (boundp 'compilation-build-compilation-error-regexp-alist))
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment